package com.steering.mes.mcp.entity;
/**
 * 数据库表HTT_ENTRUST_MAT_NO所对应的实体类（生成工具：代码生成器3.0）
 * @author 朱少波   date 2019-03-19
 */
@SuppressWarnings("serial")
public class HttEntrustMatNoEntity implements java.io.Serializable {
    /**
     * 实绩编号
     */
    private String resultNo = "";
    /**
     * 离线表实绩编号
     */
    private String resultNoOffline = "";
    /**
     * 材料号(管号)
     */
    private String matNo = "";
    /**
     * 材料号-分切后
     */
    private String matNoCut = "";
    /**
     * 0-合格 1-剔废
     */
    private String matStatus = "";
    /**
     * 分切数
     */
    private String cutNum = "";

    /**
     * 实绩编号
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 离线表实绩编号
     * @return value
     */
    public String getResultNoOffline() {
        return resultNoOffline;
    }

    /**
     * 离线表实绩编号
     * @param resultNoOffline value
     */
    public void setResultNoOffline(String resultNoOffline) {
        this.resultNoOffline = resultNoOffline;
    }

    /**
     * 材料号(管号)
     * @return value
     */
    public String getMatNo() {
        return matNo;
    }

    /**
     * 材料号(管号)
     * @param matNo value
     */
    public void setMatNo(String matNo) {
        this.matNo = matNo;
    }

    /**
     * 材料号-分切后
     * @return value
     */
    public String getMatNoCut() {
        return matNoCut;
    }

    /**
     * 材料号-分切后
     * @param matNoCut value
     */
    public void setMatNoCut(String matNoCut) {
        this.matNoCut = matNoCut;
    }

    /**
     * 0-合格 1-剔废
     * @return value
     */
    public String getMatStatus() {
        return matStatus;
    }

    /**
     * 0-合格 1-剔废
     * @param matStatus value
     */
    public void setMatStatus(String matStatus) {
        this.matStatus = matStatus;
    }

    /**
     * 分切数
     * @return value
     */
    public String getCutNum() {
        return cutNum;
    }

    /**
     * 分切数
     * @param cutNum value
     */
    public void setCutNum(String cutNum) {
        this.cutNum = cutNum;
    }
}
